FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_ntlm_auth Struct Reference
Authentication

## Public Attributes

TDSAUTHENTICATION | tds_auth

The documentation for this struct was generated from the following file:

- src/tds/challenge.c